/* 
  Localizable.strings
  TVMaze_App_Example

  Created by José Caballero on 21/03/24.
  
*/

"CatalogueModuleTitle" = "TV Shows";
"FavoritesModuleTitle" = "Favorite Shows";
"Favorite" = "Favorite";
"Delete" = "Delete";
"DeleteAlertMessage" = "Are you sure you want to remove this item from favorites?";
"Cancel" = "Cancel";
"saveCoreDataError" = "Hubo un problema al guardar este show de TV. ¿Quieres intentar nuevamente?";
"deleteCoreDataError" = "Hubo un problema al borrar este show de TV. ¿Quieres intentar nuevamente?";
"RetryAction" = "Retry";
"openShow" = "Open Show";
"GeneralServicesError" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
"ErrorURL" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
"Invalid response" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
"No data" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
"Client error" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
"Server error" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
"Unexpected response code:" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
"No internet connection" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
"Invalid URL" = "Ocurrió un error al consultar el servicio. ¿Quieres intentar nuevamente?";
